-- Deploy camper:checked_in_guest to pg
-- requires: schema_camper

begin;

set search_path to camper, public;

create type checked_in_guest as (
	id_document_type_id varchar(1),
	id_document_number text,
	id_document_issue_date date,
	given_name text,
	first_surname text,
	second_surname text,
	sex_id varchar(1),
	birthdate date,
	country_code country_code,
	phone text,
	address text
);

commit;
